<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="@dimen/default_dialog_width"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_white_radius_8"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="64dp"
            android:background="@drawable/bg_title_gradient"
            android:gravity="center"
            android:text="@string/shortcut_title"
            android:textColor="@color/text_title"
            android:textSize="18sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/contentTv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:lineSpacingExtra="4dp"
            android:paddingStart="24dp"
            android:paddingEnd="24dp"
            android:textColor="@color/text_subtitle"
            android:textSize="14sp"
            android:text="@string/shortcut_tips" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="24dp"
            android:layout_marginTop="16dp"
            android:layout_marginEnd="24dp"
            android:layout_marginBottom="24dp">

            <TextView
                android:id="@+id/cancelTv"
                android:layout_width="0dp"
                android:layout_height="40dp"
                android:layout_marginRight="6dp"
                android:layout_weight="1"
                android:background="@drawable/bg_f5f5f5_radius_20"
                android:gravity="center"
                android:text="@string/shortcut_cancel"
                android:textColor="@color/text_subtitle"
                android:textSize="14sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/positiveTv"
                android:layout_width="0dp"
                android:layout_height="40dp"
                android:layout_marginLeft="6dp"
                android:layout_weight="1"
                android:background="@drawable/bg_blue_radius_20"
                android:gravity="center"
                android:text="@string/shortcut_positive"
                android:textColor="@color/white"
                android:textSize="14sp"
                android:textStyle="bold" />
        </LinearLayout>

    </LinearLayout>

</RelativeLayout>